Source: jnoisemeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 12),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libpng-dev,
 pkg-config
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/jnoisemeter.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jnoisemeter
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
Rules-Requires-Root: no

Package: jnoisemeter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audio test signals meter
 A jnoisemeter is a small app designed to measure audio
 test signals and in particular noise signals.
 .
 The simplest use is to measure the S/N ratio of your
 sound card. If you can calibrate the input levels of
 your soundcard it can also be used (with some external
 hardware) to measure noise levels of any type of audio
 equipment, including preamps and microphones.